// Created by iWeb 3.0.1 local-build-20100308

function createMediaStream_id6()
{return IWCreatePhotocast("http://www.williamthoren.com/www.williamthoren.com/Didgeridoo_files/rss.xml",false);}
function initializeMediaStream_id6()
{createMediaStream_id6().load('http://www.williamthoren.com/www.williamthoren.com',function(imageStream)
{var entryCount=imageStream.length;var headerView=widgets['widget1'];headerView.setPreferenceForKey(imageStream.length,'entryCount');NotificationCenter.postNotification(new IWNotification('SetPage','id6',{pageIndex:0}));});}
function layoutMediaGrid_id6(range)
{createMediaStream_id6().load('http://www.williamthoren.com/www.williamthoren.com',function(imageStream)
{if(range==null)
{range=new IWRange(0,imageStream.length);}
IWLayoutPhotoGrid('id6',new IWPhotoGridLayout(6,new IWSize(102,102),new IWSize(102,0),new IWSize(102,117),27,27,0,new IWSize(0,0)),new IWEmptyStroke(),imageStream,range,null,null,1.000000,null,'Media/slideshow.html','widget1','widget2','widget3')});}
function relayoutMediaGrid_id6(notification)
{var userInfo=notification.userInfo();var range=userInfo['range'];layoutMediaGrid_id6(range);}
function onStubPage()
{var args=window.location.href.toQueryParams();parent.IWMediaStreamPhotoPageSetMediaStream(createMediaStream_id6(),args.id);}
if(window.stubPage)
{onStubPage();}
function writeMovie1()
{detectBrowser();if(windowsInternetExplorer)
{document.write('<object id="id7" classid="clsid:02BF25D5-8C17-4B23-BC80-D3488ABDDC6B" codebase="http://www.apple.com/qtactivex/qtplugin.cab" width="124" height="16"><param name="src" value="Media/G%20Test%20NEw.mp3" /><param name="controller" value="true" /><param name="autoplay" value="false" /><param name="scale" value="tofit" /><param name="volume" value="100" /><param name="loop" value="false" /></object>');}
else if(isiPhone)
{document.write('<object id="id7" type="video/quicktime" width="124" height="16"><param name="src" value="Media/G%20Test%20NEw.mp3"/><param name="controller" value="true"/><param name="scale" value="tofit"/></object>');}
else
{document.write('<object id="id7" type="video/quicktime" width="124" height="16" data="Media/G%20Test%20NEw.mp3"><param name="src" value="Media/G%20Test%20NEw.mp3"/><param name="controller" value="true"/><param name="autoplay" value="false"/><param name="scale" value="tofit"/><param name="volume" value="100"/><param name="loop" value="false"/></object>');}}
setTransparentGifURL('Media/transparent.gif');function hostedOnDM()
{return false;}
function onPageLoad()
{IWRegisterNamedImage('comment overlay','Media/Photo-Overlay-Comment.png')
IWRegisterNamedImage('movie overlay','Media/Photo-Overlay-Movie.png')
loadMozillaCSS('Didgeridoo_files/DidgeridooMoz.css')
adjustLineHeightIfTooBig('id1');adjustFontSizeIfTooBig('id1');adjustLineHeightIfTooBig('id4');adjustFontSizeIfTooBig('id4');adjustLineHeightIfTooBig('id5');adjustFontSizeIfTooBig('id5');NotificationCenter.addObserver(null,relayoutMediaGrid_id6,'RangeChanged','id6')
Widget.onload();fixAllIEPNGs('Media/transparent.gif');fixupIECSS3Opacity('id2');fixupIECSS3Opacity('id3');fixupAllIEPNGBGs();initializeMediaStream_id6()
performPostEffectsFixups()}
function onPageUnload()
{Widget.onunload();}
